/* navigation elements */ 
@import url("navi.css");
/* page structure */ 
@import url("pages.css"); 
/* section colors */ 
@import url("colors.css"); 

/* general styles */

body	{font: 70% /* Verdana, Geneva, */ Arial, Helvetica, sans-serif; color: Black; font-family: arial,helvetica,sans-serif;}

input, select, textarea	{font: 11px /* Verdana, Geneva, */ Arial, Helvetica, sans-serif; color: Black; font-family: arial,helvetica,sans-serif;}

p	{margin: 0px 0px 20px 0px;} 

strong	{color: #3c3c3c;}


/* headings */

h1, .ms-rteCustom-ArticleTitle	{font-size: 180%; margin: 0px 0px 15px 0px; font-weight: normal; color: #ed174d;}
h2, .ms-rteCustom-ArticleHeadLine{font-size: 160%; font-weight: normal; margin: 0px 0px 10px 0px; color: #ed174d;}
h3					{font-size: 100%; font-weight: bold; margin: 0px 0px 8px 0px; /* color: #3c3c3c; */ color: #ed174d;}
#mainContent h3{margin-bottom: 10px;}
h4	            {font-size: 100%; margin: 0px 0px 10px 0px; font-weight: bold; text-transform: uppercase; /* color: #3c3c3c; */ color: #ed174d;}


/* links */

a:link, a:visited, a:active				{text-decoration: none; color: #000;}
#news a, #textContent li a, .paging a 	{color: #000000 !important;}
#news a:visited, #textContent li a:visited	{color: #104010 !important;}
a:hover											{text-decoration: underline;}

a img	{border: 0px;}